#lljz_web_header {height: 162px}
 #lljz_footer {min-height: 357px}
 #ll-layout a:hover{color: #0191dd}
 #lljz_footer {background-color: #222222}
 #ll-layout .layui-laypage-curr em{color: #ffffff}
 #ll-layout .layui-laypage-curr .layui-laypage-em{background-color: #0191dd}
 #lljz_web_header {border-top-width: 35px}
 #lljz_web_header {border-top-style: solid}
 #lljz_web_header {border-top-color: #1b1a20}
 #lljz_web_header {background-color: #0b0b0f}
 #lljz_web_header {background-image: url(//oss.xinghuo86.cn/827302002819074/844195099050054.png)}
 #lljz_web_header {background-repeat:repeat;background-position:top; background-size:100% 100%;}
 #lljz_footer {border-top-style: solid}
 #lljz_footer {border-top-color: #cc1b1b}
 #lljz_footer {border-top-width: 2px}
